[mythtv-users] Is nuvexport 0.25 only now?

Robin Gilks g8ecj at gilks.org
Wed Apr 25 21:52:30 UTC 2012

> On Wed, Apr 25, 2012 at 4:44 AM, Robin Gilks <g8ecj at gilks.org> wrote:
>> I've been trying to update my 0.24 mythtv install in Gentoo but
>> nuvexport
>> has been updated and seems to depend on 0.25. There is no longer a 0.24
>> version.
>> Anyone any ideas?
> Nuvexport on its master branch is for master.  If you want to use it
> with 0.24, use the fixes/0.24 branch.

What I was really getting at is that there is no ebuild for it :( Perhaps
there never in the package tree but I must have built it OK in the past
since an update causes all sorts of grief!

If I do try to build it (allowing ~amd64)  then it tries to pull in 0.25
but the ebuild for that is marked unstable and is a really old pre-0.25
tarball anyway.


Robin Gilks

More information about the mythtv-users mailing list